Subject: bug#15876: 24.3.50; Highly degraded performance between rev 114715 and 115006

From: Eli Zaretskii <[email-masked]>
Date: Thu, 14 Nov 2013 18:35:16 +0200

> Date: Thu, 14 Nov 2013 12:03:53 +0100
> From: Jarek Czekalski <[email-masked]>
> 
> W dniu 2013-11-12 16:32, Sebastien Vauban pisze:
> > Configured using:
> >   `configure --enable-checking 'CFLAGS=-O0 -g3' CPPFLAGS=-DGLYPH_DEBUG=1'
> 
> I guess these flags are not present in the production versions of Emacs. 
> But maybe this is not so important.

These flags cannot cause such a painful degradation.  They might
explain something like twofold slowdown, but not what is being
described here.

(FWIW, I always compile the trunk with the above flags, so I would
sense the slowdown immediately.)